/*
@media screen\0 and (max-width:819px){

	#takeAction {
		position:relative;
		top:200px;	
	}
	.main1 {
		position:relative;
		top:200px;	
	}
	#contactWrap .contact {
		font-size:.95em;	
	}
}*/
@media screen and (max-width:480px){

#footer #agLogo {
	width:100%;
}
a.panelBtn {
	margin:5px 0px;

}


}
@media screen and (max-width:819px){
#agPhoto {
	background-color:#0a2234;
	background-image:url(../_Img/agPhoto10_sm.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;

	min-width:134px;
	min-height:200px;
}
h1, h3, h2, p, ul, ol {
line-height:1.5em;
padding: .5em 30px;
}
h4, h5 {
padding-left: 15px;	
}
ol ul {
padding: .5em 0px;
}
ol ol {
padding: .5em 0px;
}
blockquote {
	line-height:1.5em;	
	margin-left:15px;
	margin-right:15px;
	padding:15px;

}
#contactWrap{
	height:240px;
}
#pg {
	background-color:#fff;
	padding:0px;

}
#sideBar, #searchWrap, #top a {
	display:none;
}
#content {
	margin:0px;
	width:100%;
}
#official {
		letter-spacing:	2px;
	}



h1 {
		font-size:1.75em;
		line-height:1em;

	}
td, th {
	display:block;	
	
}
.pubSpace td {
	display:table-cell;
}
td.pub {
		
}
h2 {
		font-size:1.5em;
		line-height:1em;
	}

#foot .contact p {
	text-align:center;	
	padding:0;
	margin:0;
}
#foot {
	padding:20px 0px;	
}

#agMain {
	padding-top:30px;

	
}
h3 {
		font-size:1.5em;
		line-height:1em;
	}
.lead {
		font-size:1.2em;
	}

#footer img.agLogo{
	margin:10px 10%;
	/*max-width:250px;*/
	padding:0px;
	width:80%;
	max-width:350px;
	
}
#article {
		padding-left:20px;
		padding-right:20px;	
	}
	#takeActionWrap {
		display:none;	
	}

#content p, li {
	line-height:1.5em;
}
#official p {
	text-align:center;	
	line-height:1.5em;

}
#header {
	height:80px;
	background-image:none;

}
#agLogoHead {
	height:80px;
}

img.mobileLogo {
	max-width: 375px;
	margin: 0 auto;	
}

p.fontBold {
	font-size:1.25em;	
}
#browse {
	padding: 2em 20px;
	padding-top:0px;
}
#contactWrap .contact h1 {
	font-size:2.25em;	
}
#contactWrap .contact p {
	font-size:1em;
	line-height:1.5em;	
}
#browseMobile .accordion-control {
	height:40px;
	background-color: #0a2234;
 	color: #fff;
	border-bottom: 0;	
	background-image: url(../_Img/browseMobileIcon.png);
	background-repeat:no-repeat;
	background-position: right center;
    padding: 0.5em 0.5em 0.5em .75em;
}
#browseMobile .accordion-panel a {
	font-size:1em;
	padding: .7em 1em;
	background-color: #f0efec;
	color:#547993;

}
#browseMobile .accordion-panel a:hover, #browseMobile .accordion-panel a:active {
	background-color:#547993;
	color:#fff;
}
#browseMobile .accordion-panel {
  margin-bottom:0px;
  border:0px;
}
#browseMobile .accordion-panel a + a {
	border-top: 0px;
}
}

@media screen and (max-width:480px){
#header {
	background-image:none;
	height:60px;
}
#agLogoHead {
	height: 60px;	
}
img.mobileLogo {
	max-width: 250px;
	margin: 0 auto;	
}

#contactWrap .contact h1 {
	font-size:1.5em;	
}
#contactWrap .contact p {
	font-size:.8em;
	line-height:1em;
		border-top:0px solid #547993;
	
}
#contactWrap{
	height:260px;
	background-image:url(../_Img/rapidsMobile.jpg);
}
.LIContact {
list-style-type:none;
border-top: 0px;
text-align:center;
margin-top: 0px;
padding-top: 3px;
}
.LIContact li {
	display:block;	
	text-align:center;
	line-height:1.5em;
}
}
@media screen\0  and (max-width:480px){
	img.mobileLogo {
	max-width: 180px;
	margin: 0 auto;	
}
}